.product-swatches-wrp{
  position:absolute;
  top:160px;
}
.product-swatches {
    z-index: 10; 
  padding-bottom: 20px;
   margin-bottom:5px;
}
.product-swatches .swatch {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: 600; 
    position: relative;
    -webkit-box-shadow: 0 3px 12px -5px rgba(0,0,0,0.8);
    -moz-box-shadow: 0 3px 12px -5px rgba(0, 0, 0, 0.8);
    box-shadow: 0 3px 12px -5px rgba(0,0,0,0.8);
    font-weight: 600;
    display: inline-block;
    float: left;
    clear: both;
  line-height: 21px;
    padding: 0px 5px;
}
.product-swatches .swatch:before {
    width: 0;
    height: 0;
    content: "";
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0px;
    bottom: -4px;
    border-left: 5px solid transparent;
}
.product-swatches .swatch:after {
    width: 0;
    height: 0;
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
  right: -6px;
    border-right: 6px solid transparent;
}
.product-swatches.bestseller{ 
   top: 140px;
}
.product-swatches.bestseller .swatch {
   background-color: #27a86e;
}
.product-swatches.bestseller .swatch:after {
    border-bottom: 11px solid #27a86e;
    border-top: 10px solid #27a86e;
}
.product-swatches.comingsoon{ 
   top: 170px;
}
.product-swatches.comingsoon .swatch {
   background-color: #EB8B5C;
}
.product-swatches.comingsoon .swatch:after {
    border-bottom: 11px solid #EB8B5C;
    border-top: 10px solid #EB8B5C;
}
.product-swatches.imback{ 
   top: 200px;
}
.product-swatches.imback .swatch {
   background-color: #6E4B94;
}
.product-swatches.imback .swatch:after {
    border-bottom: 11px solid #6E4B94;
    border-top: 10px solid #6E4B94;
}
.product-swatches.imnew{ 
   top: 230px;
}
.product-swatches.imnew .swatch {
   background-color: #27a86e;
}
.product-swatches.imnew .swatch:after {
    border-bottom: 11px solid #27a86e;
    border-top: 10px solid #27a86e;
}
.product-swatches.notreturn{ 
   top: 260px;
}
.product-swatches.notreturn .swatch {
   background-color: #0f417c;
}
.product-swatches.notreturn .swatch:after {
    border-bottom: 11px solid #0f417c;
    border-top: 10px solid #0f417c;
}
.product-swatches.dealweek{ 
   top: 260px;
}
.product-swatches.dealweek .swatch {
   background-color: #C52A43;
}
.product-swatches.dealweek .swatch:after {
    border-bottom: 11px solid #C52A43;
    border-top: 10px solid #C52A43;
}
.flex { 
  display: flex; 
  flex-direction: column; 
}
    .button-margin .source_btn .ant-btn {
        border-radius: 0px;
        width: 90% !important;
        height: 40px;
        font-size: 15px;
        font-weight: 500;
        letter-spacing: 2px;
    }

    .button-margin .source_login_btn .ant-btn {
        border-radius: 0px;
        width: 90% !important;
        font-size: 15px;
        font-weight: 500;
        //background-color: #27A86E !important;
        background-color: var(--color-login-btn) !important;
      
        // :hover{
        //     background-color: #04AA6D;
        // }
    }

.tag_text_css{
  font-weight: 500;
  color: var(--color-product-text);
}
.sku_text_css{
  color: var(--color-primary-slides);
}
.stock_text_css{
  font-weight: 600;
  color: var(--color-product-text);
}
.price_label_text{
  color: #000;
  font-size: 15px;
}
.price_value_Css{
  font-size: 15px;
  color: var(--color-product-text);
  font-weight: 400;
  line-height: 21px;
}
.ps-layout--shop{
  padding:0px;
}
.product-search{
  max-width:1300px;
  margin:0px auto;
}
.ps-layout__left{
  width:300px;  
}
.placeholder {
    height: 505px;
}
@media screen and (min-width:1500px){
  .ps-layout--shop .ps-layout__left{
    width:270px  !important;
  }
  .ps-layout--shop .ps-layout__right{
    width:1000px  !important;
  }
}
@media screen and (min-width:1200px) and (max-width: 1499px)
{
  .product-search{
    max-width:1200px;
    width:1200px;
  }
  .ps-layout--shop .ps-layout__left{
    width:270px !important;
  }
  .ps-layout--shop .ps-layout__right{
    width:890px  !important;
  }
  .site-layout-pin  .product-search{
    max-width:1100px;
    width:1100px;
  }
   .site-layout-pin  .ps-layout--shop .ps-layout__right{
    width:790px  !important;
  }
}
@media screen and (max-width: 780px) {
    .price_block_mobile .ant-col-12 {
        flex: auto;
    }  

  .ps-layout--shop
  .ps-layout__right {
      width: 100% !important;
  }

  .button-margin .source_btn .ant-btn {
      font-size: 15px !important;
    }

    .button-margin .source_login_btn .ant-btn {
        font-size: 13px !important;
    }
}
